<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<style type="text/css">

/*
선택자 우선순위
인라인 > id > 클래스 > 태그
*/

/* 태그명 선택자*/
p {
	color: red;
	font-size: 30px;
}
/* 클래스 선택자 */
.order {
	color: green;
}
/* id 선택자 */
#unit {
	color: orange;
}
</style>
</head>
<body>
	<p>test1</p>	
	<p class="order" id="unit" style="color: purple;">test2</p>
	<p id="unit">test3</p>
	<p class="order">test4</p>
</body>
</html>